0000
ENGINE STALL
1
ENGINE STALL
0011
CAMSHAFT POSI SEN [P0340]
1
CAMSHAFT POSI SEN [P0340]
0012
MASS AIR FLOW SEN [P0100]
1
MASS AIR FLOW SEN [P0100]
0013
COOLANT TEMP SEN [P0115]
1
COOLANT TEMP SEN [P0115]
0014
VEHICLE SPEED SEN [P0500]
1
VEHICLE SPEED SEN [P0500]
0016
TACM SW SIGNALS [P1210]
1
TACM SW SIGNALS [P1210]
0017
ABS-TCS C/U SIGNAL
1
ABS-TCS C/U SIGNAL
0018
ATMOS PRESS SENSOR
1
ATMOS PRESS SENSOR
0019
PRESS REG/CONT S/V [P1230]
1
PRESS REG/CONT S/V [P1230]
001A
TANDEM T/P SEN [P1125]
1
TANDEM T/P SEN [P1125]
001B
EVAP PURG FLOW/MON [P1447]
1
EVAP PURG FLOW/MON [P1447]
001C
SWIRL/V CONT VC SW [P1165]
1
SWIRL/V CONT VC SW [P1165]
001D
CAN CONT VC CHK SW [P1443]
1
CAN CONT VC CHK SW [P1443]
001E
FUEL SYS-RICH/BK1 [P0175]
1
FUEL SYS-RICH/BK1 [P0175]
001F
FUEL SYS-LEAN/BK1 [P0171]
1
FUEL SYS-LEAN/BK1 [P0171]
0021
IGN SIGNAL-PRIMARY [P1320]
1
IGN SIGNAL-PRIMARY [P1320]
0022
FUEL PUMP
1
FUEL PUMP
0023
CLOSED THRL POS SW [P0510]
1
CLOSED THRL POS SW [P0510]
0024
WIDE OPEN TH/P SW
1
WIDE OPEN TH/P SW
0025
IACV-AAC VALVE
1
IACV-AAC VALVE
0026
TURBO BOOST SENSOR [P1160]
1
TURBO BOOST SENSOR [P1160]
0027
ABS-TCS C/U SIGNAL
1
ABS-TCS C/U SIGNAL
0028
OVER HEAT [P1900]
1
OVER HEAT [P1900]
0029
FUEL SYS-RICH/BK2 [P0175]
1
FUEL SYS-RICH/BK2 [P0175]
002A
FUEL SYS-LEAN/BK2 [P0174]
1
FUEL SYS-LEAN/BK2 [P0174]
002B
ECT(HIGH) [P1910]
1
ECT(HIGH) [P1910]
002C
KNOCK SENSOR-B2 [P0330]
1
KNOCK SENSOR-B2 [P0330]
0031
ECM [P0605]
1
ECM [P0605]
0032
EGR SYSTEM [P0400]
1
EGR SYSTEM [P0400]
0033
O2S1
1
O2S1
0034
KNOCK SENSOR [P0325]
1
KNOCK SENSOR [P0325]
0035
EGR TEMP SENSOR [P1401]
1
EGR TEMP SENSOR [P1401]
0036
EGRC-BPT VALVE [P0402]
1
EGRC-BPT VALVE [P0402]
0037
CLOSED LOOP-B1 [P0130]
1
CLOSED LOOP-B1 [P0130]
0038
CLOSED LOOP-B2 [P0150]
1
CLOSED LOOP-B2 [P0150]
0041
INT AIR TEMP SEN [P0110]
1
INT AIR TEMP SEN [P0110]
0042
FUEL TEMP SENSOR [P0180]
1
FUEL TEMP SENSOR [P0180]
0043
THROTTLE POSI SEN [P0120]
1
THROTTLE POSI SEN [P0120]
0044
ECM-ABSTCS COMM NG
1
ECM-ABSTCS COMM NG
0045
INJECTOR-LEAKS
1
INJECTOR-LEAKS
0046
THROTTLE POSI SEN2 [P1120]
1
THROTTLE POSI SEN2 [P1120]
004C
HO2S1 (B1) [P0134]
1
HO2S1 (B1) [P0134]
0051
INJECTOR-OPEN [P1200]
1
INJECTOR-OPEN [P1200]
0052
ECCS RELAY [P1065]
1
ECCS RELAY [P1065]
0053
O2S1 (B2)
1
O2S1 (B2)
0054
A/T COMM LINE [P0600]
1
A/T COMM LINE [P0600]
0056
CODE 56
1
CODE 56
005F
EGR VOL CON/V CIR
1
EGR VOL CON/V CIR
0061
CYL 8 MISFIRE [P0308]
1
CYL 8 MISFIRE [P0308]
0062
CYL 7 MISFIRE [P0307]
1
CYL 7 MISFIRE [P0307]
0063
CYL 6 MISFIRE [P0306]
1
CYL 6 MISFIRE [P0306]
0064
CYL 5 MISFIRE [P0305]
1
CYL 5 MISFIRE [P0305]
0065
CYL 4 MISFIRE [P0304]
1
CYL 4 MISFIRE [P0304]
0066
CYL 3 MISFIRE [P0303]
1
CYL 3 MISFIRE [P0303]
0067
CYL 2 MISFIRE [P0302]
1
CYL 2 MISFIRE [P0302]
0068
CYL 1 MISFIRE [P0301]
1
CYL 1 MISFIRE [P0301]
0069
CODE 69
1
CODE 69
006A
CODE 6A
1
CODE 6A
006B
CODE 6B
1
CODE 6B
006C
CODE 6C
1
CODE 6C
006D
CODE 6D
1
CODE 6D
006E
CODE 6E
1
CODE 6E
006F
CODE 6F
1
CODE 6F
0071
MULTI CYL MISFIRE [P0300]
1
MULTI CYL MISFIRE [P0300]
0072
TW CATALYST SYS-B1 [P0420]
1
TW CATALYST SYS-B1 [P0420]
0073
TW CATALYST SYS-B2 [P0430]
1
TW CATALYST SYS-B2 [P0430]
0074
EVAPO SYS PRES SEN [P0450]
1
EVAPO SYS PRES SEN [P0450]
0075
EVAP (SMALL LEAK) [P0440]
1
EVAP (SMALL LEAK) [P0440]
0076
FUEL INJ SYSTEM-B1 [P0170]
1
FUEL INJ SYSTEM-B1 [P0170]
0077
HO2S2 (B1) [P0136]
1
HO2S2 (B1) [P0136]
0078
HO2S2 (B2) [P0156]
1
HO2S2 (B2) [P0156]
0079
CODE 79
1
CODE 79
007B
CODE 7B
1
CODE 7B
007C
CODE 7C
1
CODE 7C
007D
CODE 7D
1
CODE 7D
0081
VC/V BYPASS/V [P1441]
1
VC/V BYPASS/V [P1441]
0082
CRANK POS SEN(OBD) [P0335]
1
CRANK POS SEN(OBD) [P0335]
0083
ABSOL PRESS SENSOR [P0105]
1
ABSOL PRESS SENSOR [P0105]
0084
TP SENSOR [P1605]
1
TP SENSOR [P1605]
0085
INT/V TIM CONT SOL [P1110]
1
INT/V TIM CONT SOL [P1110]
0086
FUEL INJ SYSTEM-B2 [P0173]
1
FUEL INJ SYSTEM-B2 [P0173]
0087
PURG CONT/V & S/V [P0443]
1
PURG CONT/V & S/V [P0443]
0088
ISC SOLENOID VALVE [P0505]
1
ISC SOLENOID VALVE [P0505]
0091
HO2S1 HTR (B1) [P0135]
1
HO2S1 HTR (B1) [P0135]
0092
HO2S2 HTR (B1) [P0141]
1
HO2S2 HTR (B1) [P0141]
0093
VENT CONTROL VALVE [P0446]
1
VENT CONTROL VALVE [P0446]
0094
TOR CONV CLUTCH SV [P1550]
1
TOR CONV CLUTCH SV [P1550]
0095
CRANK P/S(OBD)-COG [P1336]
1
CRANK P/S(OBD)-COG [P1336]
0096
AIR PUMP CONTROL [P0410]
1
AIR PUMP CONTROL [P0410]
0097
AUXIL CONT SOL/V [P1460]
1
AUXIL CONT SOL/V [P1460]
0098
*COOLANT TEMP SEN [P0125]
1
*COOLANT TEMP SEN [P0125]
00A1
HO2S1 HTR (B2) [P0155]
1
HO2S1 HTR (B2) [P0155]
00A2
HO2S2 HTR (B2) [P0161]
1
HO2S2 HTR (B2) [P0161]
00A3
PARK/NEUT POSI SW [P0705]
1
PARK/NEUT POSI SW [P0705]
00A4
SWIRL CONTROL S/V [P1130]
1
SWIRL CONTROL S/V [P1130]
00A5
EGRC SOLENOID/V [P1400]
1
EGRC SOLENOID/V [P1400]
00A6
PAIRC-S/V(PUMP) [P0412]
1
PAIRC-S/V(PUMP) [P0412]
00A7
ASSIST AIR SYSTEM [P1460]
1
ASSIST AIR SYSTEM [P1460]
00A8
PURG VOLUME CONT/V [P0443]
1
PURG VOLUME CONT/V [P0443]
00B1
INHIBITOR SWITCH [P0705]
1
INHIBITOR SWITCH [P0705]
00B2
VHCL SPEED SEN-A/T [P0720]
1
VHCL SPEED SEN-A/T [P0720]
00B3
A/T 1ST SIGNAL [P0731]
1
A/T 1ST SIGNAL [P0731]
00B4
A/T 2ND SIGNAL [P0732]
1
A/T 2ND SIGNAL [P0732]
00B5
A/T 3RD SIGNAL [P0733]
1
A/T 3RD SIGNAL [P0733]
00B6
A/T 4TH SIGNAL [P0734]
1
A/T 4TH SIGNAL [P0734]
00B7
A/T TCC SIGNAL [P0744]
1
A/T TCC SIGNAL [P0744]
00B8
SHIFT SOLENOID/V A [P0750]
1
SHIFT SOLENOID/V A [P0750]
00C1
SHIFT SOLENOID/V B [P0755]
1
SHIFT SOLENOID/V B [P0755]
00C3
OVER CLUTCH SOLENOID [P1760]
1
OVER CLUTCH SOLENOID [P1760]
00C4
TOR CONV CUTCH SV [P0740]
1
TOR CONV CUTCH SV [P0740]
00C5
LINE PRESSURE S/V [P0745]
1
LINE PRESSURE S/V [P0745]
00C6
THRTL POSI SEN-A/T [P1705]
1
THRTL POSI SEN-A/T [P1705]
00C7
ENGINE SPEED [P0725]
1
ENGINE SPEED [P0725]
00C8
FLUID TEMP SENSOR [P0710]
1
FLUID TEMP SENSOR [P0710]
00D1
INT/V TIM CONT-B2 [P1135]
1
INT/V TIM CONT-B2 [P1135]
00D2
MAP/BARO SW SOL/V [P1105]
1
MAP/BARO SW SOL/V [P1105]
00D3
INT/V TIM PS-B1 [P1140]
1
INT/V TIM PS-B1 [P1140]
00D4
INT/V TIM PS-B2 [P1145]
1
INT/V TIM PS-B2 [P1145]
00D5
FPCM [P1220]
1
FPCM [P1220]
00D6
W/G CONT SOL/V-B1 [P1150]
1
W/G CONT SOL/V-B1 [P1150]
00D7
W/G CONT SOL/V-B2 [P1155]
1
W/G CONT SOL/V-B2 [P1155]
00D8
COOLING FAN [P1900]
1
COOLING FAN [P1900]
00E1
LOCK MODE
1
LOCK MODE
00E2
ID DISCORD,IMMU-ECM
1
ID DISCORD,IMMU-ECM
00E3
CHAIN OF ECM-IMMU
1
CHAIN OF ECM-IMMU
00E4
ELECTRICAL NOISE
1
ELECTRICAL NOISE
00E5
CHAIN OF IMMU-KEY
1
CHAIN OF IMMU-KEY
00E6
DIFFERENCE OF KEY
1
DIFFERENCE OF KEY
00E7
ECM
1
ECM
00E8
IMMU
1
IMMU
00FC
INJECTOR CIRC-CYL4 [P0204]
1
INJECTOR CIRC-CYL4 [P0204]
00FD
INJECTOR CIRC-CYL3 [P0203]
1
INJECTOR CIRC-CYL3 [P0203]
00FE
INJECTOR CIRC-CYL2 [P0202]
1
INJECTOR CIRC-CYL2 [P0202]
00FF
INJECTOR CIRC-CYL1 [P0201]
1
INJECTOR CIRC-CYL1 [P0201]
